a, abbr, acronym, address, applet, b, big, blockquote, body, button, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    border: 0;
    outline: 0;
    font-weight: 400
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

a:active, a:hover {
    outline: 0
}

@font-face {
    font-family: Conv_RopaSans-Regular_PL;
    src: url(fonts/ropasans-regular_pl-webfont.eot);
    src: url(fonts/ropasans-regular_pl-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/ropasans-regular_pl-webfont.woff) format('woff'), url(fonts/ropasans-regular_pl-webfont.ttf) format('truetype'), url(fonts/ropasans-regular_pl-webfont.svg#ropa_sans_plregular) format('svg');
    font-weight: 400;
    font-style: normal
}

body {
    background-color: #0d0a15;
    font-size: 17px;
    color: #f5f4e9;
    font-family: Conv_RopaSans-Regular_PL, Arial, Helvetica, sans-serif;
    line-height: 1.8;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased
}

video {
    background-color: #1c192a
}

.bodyDisableScroll {
    overflow: hidden !important
}

.bodyEnableScroll {
    overflow-y: auto !important;
    overflow-x: hidden !important
}

a:active, a:hover, a:link, a:visited {
    color: #f5f4e9;
    text-decoration: none
}

a.ap:active, a.ap:link, a.ap:visited {
    color: #303030 !important;
    text-decoration: none;
}

a.ap:hover {
    color: #eabd44 !important;
    text-decoration: none;
}

.menu-background {
    height: 44px;
    top: 0;
    width: 100%;
    border: 0;
    background-color: #0d0a15;
    opacity: .66;
    position: absolute;
    overflow: hidden;
}

#menuTop {
    height: 44px;
    width: 100%;
    border: 0;
    position: fixed;
    top: -44px
}

#menuBottom {
    height: 44px;
    top: 0;
    width: 100%;
    border: 0;
    position: fixed
}

#menuHolder {
    position: relative;
    overflow: hidden;
    font-size: 12px;
    height: 100%
}

#showMenuT {
    height: 100%
}

#menuMobile {
    font-size: 12px;
    position: absolute;
    left: 600px;
    float: left;
    top: 12px;
}

#menuMobileImg {
    position: absolute;
    top: 2px;
    left: 40px
}

.menuHolderMobi {
    position: absolute;
    overflow: auto;
    border: 0
}

#menuHolderB {
    position: relative
}

.menuNumber {
    position: relative;
    top: 4px;
    font-size: 11px;
    color: #787583
}

.menuNumberOver {
    position: relative;
    top: 4px;
    font-size: 11px;
    color: #eabd44
}

.menuLabel {
    position: absolute;
    color: #787583;
    left: 14px;
    top: 19px
}

.menuLabelOver {
    position: absolute;
    color: #eabd44;
    left: 14px;
    top: 50px
}

.menuOverFull {
    position: absolute;
    top: 0;
    left: 0;
    width: 600px;
    height: 300px
}

#creation, #intro, #quality, #solutions {
    position: absolute;
    width: 100px;
    height: 44px;
    overflow: hidden;
    cursor: pointer
}

#technology {
    position: absolute;
    height: 44px;
    width: 100px;
    overflow: hidden;
    cursor: pointer
}

#contact {
    position: absolute;
    width: 100px;
    height: 44px;
    overflow: hidden;
    cursor: pointer
}

#fotterDesc {
    font-size: 11px;
    letter-spacing: 5px;
    color: #787583;
    position: relative;
    left: 0;
    float: left;
    top: 13px
}

#contactLink {
    font-size: 11px;
    letter-spacing: 4px;
    color: #f5f4e9;
    position: absolute;
    width: 160px;
    height: 44px;
    overflow: hidden;
    left: 520px;
    cursor: pointer
}

#followUs {
    font-size: 11px;
    letter-spacing: 4px;
    color: #f5f4e9;
    position: absolute;
    left: 520px
}

#behanceIco {
    width: 24px;
    height: 24px;
    opacity: .6;
    position: absolute;
    left: 0;
    top: 10px
}

#facebookIco {
    width: 20px;
    height: 20px;
    opacity: .6;
    position: absolute;
    left: 35px;
    top: 12px
}

#twitterIco {
    width: 23px;
    height: 23px;
    opacity: .6;
    position: absolute;
    left: 68px;
    top: 11px
}

#soundRoll {
    position: absolute;
    width: 0;
    height: 44px;
    overflow: hidden
}

#soundCont {
    font-size: 11px;
    letter-spacing: 4px;
    color: #f5f4e9;
    position: absolute;
    width: 104px;
    height: 44px;
    overflow: hidden;
    left: 800px;
    cursor: pointer
}

#soundOut {
    position: absolute;
    width: 92px;
    height: 44px
}

#contactRoll {
    position: absolute;
    width: 0;
    height: 44px;
    overflow: hidden
}

#contactOut {
    position: absolute;
    width: 160px;
    height: 44px
}

#langRoll {
    position: absolute;
    width: 0;
    height: 44px;
    overflow: hidden
}

#langOut {
    position: absolute;
    width: 106px;
    height: 44px
}

#language {
    font-size: 11px;
    letter-spacing: 4px;
    color: #f5f4e9;
    position: absolute;
    overflow: hidden;
    width: 108px;
    height: 44px;
    left: 850px;
    float: left;
    cursor: pointer
}

#langSelect {
    position: absolute;
    font-size: 18px;
    letter-spacing: 2px;
    color: #FFF;
    float: left;
    top: 6px;
    left: 84px
}

#langSelect2 {
    position: absolute;
    font-size: 18px;
    letter-spacing: 2px;
    color: #eabd44;
    float: left;
    top: 6px;
    left: 84px
}

.envelopeImg {
    position: absolute;
    float: left;
    top: 13px;
    left: 200px
}

.soundOnImg {
    position: absolute;
    float: left;
    top: 10px;
    left: 64px
}

.bottomText {
    position: relative;
    float: left;
    top: 13px
}

.bottomText2 {
    position: relative;
    float: left;
    color: #eabd44;
    top: 13px
}

#contactRollText {
    width: 230px
}

#naviRight {
    position: absolute;
    left: 24px;
    top: 1px
}

#menuRight {
    position: fixed;
    overflow: hidden;
    width: 40px;
    height: 0
}

.menuNumberR {
    font-size: 17px;
    color: #eabd44
}

#naviNumbersH {
    overflow: hidden;
    position: absolute;
    width: 44px;
    height: 36px
}

#naviNumbers {
    position: absolute
}

#n0roll {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 42px;
    cursor: pointer
}

#n1roll {
    position: absolute;
    top: 41px;
    left: 0;
    width: 50px;
    height: 42px;
    cursor: pointer
}

#n2roll {
    position: absolute;
    top: 83px;
    left: 0;
    width: 50px;
    height: 42px;
    cursor: pointer
}

#n3roll {
    position: absolute;
    top: 125px;
    left: 0;
    width: 50px;
    height: 42px;
    cursor: pointer
}

#n4roll {
    position: absolute;
    top: 167px;
    left: 0;
    width: 50px;
    height: 42px;
    cursor: pointer
}

#n5roll {
    position: absolute;
    top: 209px;
    left: 0;
    width: 50px;
    height: 42px;
    cursor: pointer
}

#n0r {
    position: absolute;
    top: 0;
    left: 0
}

#n1r {
    position: absolute;
    top: 41px;
    left: 0
}

#n2r {
    position: absolute;
    top: 83px;
    left: 0
}

#n3r {
    position: absolute;
    top: 125px;
    left: 0
}

#n4r {
    position: absolute;
    top: 167px;
    left: 0
}

#n5r {
    position: absolute;
    top: 209px;
    left: 0
}

#www {
    position: fixed;
    overflow: hidden
}

#content {
    position: fixed;
    width: 1000px;
    height: 8200px
}

#textContainer1 {
    font-size: 14px;
    position: absolute;
    left: 278px;
    top: 460px;
    line-height: 21px;
    letter-spacing: 2px;
}

#textContainer2 {
    font-size: 14px;
    position: absolute;
    left: 278px;
    top: 2040px;
    line-height: 21px;
    letter-spacing: 2px;
}

#textContainer3 {
    font-size: 14px;
    position: absolute;
    left: 278px;
    top: 3586px;
    line-height: 21px;
    letter-spacing: 2px;
}

#textContainer4 {
    font-size: 14px;
    position: absolute;
    left: 278px;
    top: 5121px;
    line-height: 21px;
    letter-spacing: 2px;
}

#textContainer5 {
    font-size: 14px;
    position: absolute;
    left: 278px;
    top: 6664px;
    line-height: 21px;
    letter-spacing: 2px;
}

.contactAlt {
    color: #726f7c
}

.locality, .organization-name, .postal-code, .street-address {
    font-style: normal
}

#textContact {
    position: absolute;
    left: 262px;
    top: 7664px;
    text-align: center;
    width: 600px
}

#contactHeader {
    font-size: 55px;
    letter-spacing: 18px;
    opacity: 0
}

#creationHeader {
    position: absolute;
    font-size: 55px;
    letter-spacing: 18px;
    left: 470px;
    top: 1810px;
    opacity: 0
}

#qualityHeader {
    position: absolute;
    font-size: 55px;
    letter-spacing: 18px;
    left: 470px;
    top: 3357px;
    opacity: 0
}

#solutionsHeader {
    position: absolute;
    font-size: 55px;
    letter-spacing: 18px;
    left: 470px;
    top: 4895px;
    opacity: 0
}

#technologyHeader {
    position: absolute;
    font-size: 55px;
    letter-spacing: 18px;
    left: 470px;
    top: 6434px;
    opacity: 0
}

#contactAdress {
    font-size: 18px;
    margin-top: 15px;
    letter-spacing: 4px;
    line-height: 22px;
    opacity: 0
}

.textF1 {
    text-indent: 0;
    opacity: 0
}

.numberSmall {
    background-color: #f5f4e9;
    height: 14px;
    position: absolute;
    left: 84px;
    top: 0;
    width: 14px
}

#logoContainer {
    border: 0;
    position: absolute;
    width: 130px;
    height: 139px;
    left: 515px;
    top: 158px;
    opacity: 0
}

#roseContainer {
    border: 0;
    position: absolute;
    width: 443px;
    height: 454px;
    left: 442px;
    top: 6130px;
    opacity: 1
}

#crownContainer {
    border: 0;
    position: absolute;
    width: 539px;
    height: 430px;
    left: 318px;
    top: 2572px;
    opacity: 1
}

#heartContainer {
    border: 0;
    position: absolute;
    width: 461px;
    height: 395px;
    left: 368px;
    top: 1031px;
    opacity: 1
}

#techContainer {
    border: 0;
    position: absolute;
    width: 549px;
    height: 535px;
    left: 365px;
    top: 3630px;
    opacity: 1
}

#logoProjects {
    border: 0;
    position: absolute;
    width: 140px;
    height: 84px;
    left: 30px;
    top: 25px
}

.bigNumber {
    position: absolute;
    font-size: 115px;
    color: #f5f4e9;
    left: 147px;
    top: 176px;
    letter-spacing: -8px
}

#projectHolder {
    width: 100%;
    height: 100%;
    background-color: #0c0a11;
    position: fixed;
    display: none
}

#projectBgHolder {
    position: absolute;
    opacity: 1;
    background-color: #0c0a11
}

#img_bg {
    position: absolute
}

#projectPhotos {
    position: absolute;
    width: 1000px;
    height: 628px
}

#projectText {
    position: absolute;
    color: #000;
    font-size: 25px;
    width: 380px;
    height: 50px;
    overflow: hidden;
    text-align: center;
    line-height: normal;
    letter-spacing: 3px
}

#projectOpen0 {
    background-color: red;
    position: absolute;
    left: 128px;
    top: 458px;
    width: 151px;
    height: 151px;
    opacity: 0;
    cursor: pointer
}

#projectOpen1 {
    background-color: red;
    position: absolute;
    left: 128px;
    top: 2038px;
    width: 151px;
    height: 151px;
    opacity: 0;
    cursor: pointer
}

#projectOpen2 {
    background-color: red;
    position: absolute;
    left: 128px;
    top: 3580px;
    width: 151px;
    height: 151px;
    opacity: 0;
    cursor: pointer
}

#projectOpen3 {
    background-color: red;
    position: absolute;
    left: 128px;
    top: 5120px;
    width: 151px;
    height: 151px;
    opacity: 0;
    cursor: pointer
}

#projectOpen4 {
    background-color: red;
    position: absolute;
    left: 118px;
    top: 6662px;
    width: 151px;
    height: 151px;
    opacity: 0;
    cursor: pointer
}

.closeIco {
    width: 15px;
    height: 15px;
    top: 1px;
    left: 80px;
    position: absolute
}

#closeIt {
    position: absolute;
    left: 0;
    letter-spacing: 4px;
    font-size: 11px
}

#closeIt2 {
    position: absolute;
    left: 0;
    letter-spacing: 4px;
    font-size: 11px;
    color: #eabd44
}

#closeBtn {
    position: absolute;
    width: 100px;
    height: 20px;
    overflow: hidden;
    cursor: pointer
}

#closeBtnRoll {
    position: absolute;
    width: 0;
    height: 20px;
    overflow: hidden
}

#nrProject {
    position: absolute
}

#projectPager {
    position: absolute;
    color: #000;
    width: 700px;
    height: 100px;
    font-size: 14px
}

#projectPage1 {
    position: absolute;
    left: 0;
    width: 140px;
    height: 100px;
    overflow: hidden;
    opacity: 0;
    cursor: pointer
}

#projectPage2 {
    position: absolute;
    left: 0px;
    width: 140px;
    height: 100px;
    overflow: hidden;
    opacity: 0;
    cursor: pointer
}

#projectPage1Over {
    position: absolute;
    left: 0;
    width: 140px;
    height: 100px;
    opacity: 0
}

#projectPage2Over {
    position: absolute;
    left: 0px;
    width: 140px;
    height: 100px;
    opacity: 0
}

#videoHolder {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    background-color: #1c192a
}

#pageTxt1 {
    position: absolute;
    left: 35px;
    top: 30px;
    color: #000;
    width: 100px;
    text-align: center
}

#pageTxt1_2 {
    position: absolute;
    left: 35px;
    top: 30px;
    color: #eabd44;
    width: 100px;
    text-align: center
}

.imgPage1 {
    position: absolute;
    left: 0
}

.imgPage2 {
    position: absolute;
    left: 86px
}

#pageTxt2 {
    position: absolute;
    left: 10px;
    top: 30px;
    color: #000;
    width: 90px;
    text-align: center
}

#pageTxt2_2 {
    position: absolute;
    left: 10px;
    top: 30px;
    color: #eabd44;
    width: 90px;
    text-align: center
}

#projectTextD {
    position: absolute;
    color: #000;
    font-size: 14px;
    width: 380px;
    height: 50px;
    text-align: center;
    overflow: hidden;
    line-height: 20px
}

#bg {
    position: absolute
}

.bgMob {
    border: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 640px;
    height: 4480px
}

.bgPad {
    border: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 640px;
    height: 4480px;
    background-color: red;
    background-image: url(assets/mobile/bg_pad.jpg);
    background-repeat: repeat
}

#shineM1 {
    border: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 640px;
    height: 1001px
}

#shineM2 {
    border: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 640px;
    height: 960px
}

.bg {
    position: fixed !important;
    overflow: hidden !important;
    display: block !important
}

#animationC, #mainBgC, #shinesBgC {
    position: fixed;
    top: 0;
    left: 0;
    height: 2000px
}

.loader {
    width: 100%;
    height: 100%;
    text-align: center;
    background: url(img/loader.gif) no-repeat;
    background-position: 50% 50%;
    display: block !important;
    position: fixed;
    border-radius: 100%;
}

.loader2 {
    width: 100%;
    height: 100%;
    background-color: #0d0a15;
    display: block !important;
    position: fixed;
    overflow: hidden
}

#loader, #loader2 {
    display: none;
    overflow: hidden
}

.uppercase {
    text-transform: uppercase
}


